@echo off
cls
mythxuha.exe x -d1 -o+ -y+ -vm+ data1.uha
del data1.uha
mythxpak.exe myth.pak
del myth.pak
mythxpak.exe myth2.pak
del myth2.pak
del mythxuha.exe
del mythxpak.exe
del myth.acm
cd media
replwavs *.laf
del replwavs.exe
del *.wav
cd music
replwavs *.lsf
del replwavs.exe
del *.wav
cd..
cd..
setupreg.exe
cls
echo ----------------------------------------
echo OK, have fun with another MYTH fine RIP!
echo ----------------------------------------
